/*     1866505 : 탭 버튼 이미지      */
.tab_info__1866505__ {display:table;width:100%}
.tab_info__1866505__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1866505__ {max-width:100%}
.img__1866505__ * {box-sizing:border-box}
.img__1866505__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1866505__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1866505__.on > a {background:#8cc63f;}
.img__1866505__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1866505__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1866505__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     1866515 : 탭 버튼 이미지      */
.tab_info__1866515__ {display:table;width:100%}
.tab_info__1866515__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1866515__ {max-width:100%}
.img__1866515__ * {box-sizing:border-box}
.img__1866515__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1866515__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1866515__.on > a {background:#8cc63f;}
.img__1866515__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1866515__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1866515__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     1866625 : 공백      */
.solid_line__1866625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1866625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1866625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1866625__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__1866625__ {height:30px;}
}

/*     1867835 : 한줄 텍스트      */
.text__1867835__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
	font-family: 'Noto Sans KR', sans-serif;word-break:keep-all;
}
.text__1867835__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1867835__ p {font-size:24px}
}

/*     1867845 : 장문 텍스트      */
.textarea__1867845__ p {
	display:block;margin:0;padding:20px 25px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	background: #e7f7ff; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1867845__ p {font-size:16px;padding: 20px 40px;}
}

/*     1866535 : 탭 컨텐츠 블록 설정      */
.block_option__1866535__ {display:table;width:100%}
.block_option__1866535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     1867805 : 이미지      */
.img__1867805__ {max-width:100%}
.img__1867805__ * {box-sizing:border-box}
.img__1867805__ a {display:block;vertical-align:top}
.img__1867805__ img {width:px;vertical-align:top}

/*     1867815 : 공백      */
.solid_line__1867815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1867815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1867815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1867815__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__1867815__ {height:30px;}
}

/*     1866595 : 아이콘 + 타이틀 텍스트      */
.title__1866595__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1866595__ .icon_img {display:table-cell; width:33px;}
.title__1866595__ .icon_img img {max-width:100%;}
.title__1866595__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1866595__ .title {font-size:25px;}
}

/*     1866615 : 이미지 리스트      */
.img_tile__1866615__ {margin:0 -5px;}
.img_tile__1866615__:after {content:''; display:block; clear:both;}
.img_tile__1866615__ * {box-sizing:border-box;}
.img_tile__1866615__ .item {float:left; position:relative; padding:5px;}
.img_tile__1866615__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1866615__ .figure {display:block;}
.img_tile__1866615__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1866615__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1866615__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1866615__ .caption > span:first-child {margin-top:0;}
.img_tile__1866615__ .caption > span.subject { font-size:17px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__1866615__ .caption > span.content {font-size:15px; color:#222; letter-spacing:0em;}

.col_m_1__1866615__ .item {width:100%;}
.col_m_2__1866615__ .item {width:50%;}
.col_m_3__1866615__ .item {width:33.3334%;}
.col_m_4__1866615__ .item {width:25%;}
.col_m_1__1866615__ .item,
.col_m_2__1866615__ .item2n,
.col_m_3__1866615__ .item3n,
.col_m_4__1866615__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1866615__ {margin:0 -10px;}
	.img_tile__1866615__ .item {padding:10px;}
	.img_tile__1866615__ .caption {padding:20px;}
	.img_tile__1866615__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1866615__ .caption > span.subject {font-size:18px;}
	.img_tile__1866615__ .caption > span.content {font-size:16px;}

	.col_m_1__1866615__ .item,
	.col_m_2__1866615__ .item2n,
	.col_m_3__1866615__ .item3n,
	.col_m_4__1866615__ .item4n {clear:none;}

	.col_t_1__1866615__ .item {width:100%;}
	.col_t_2__1866615__ .item {width:50%;}
	.col_t_3__1866615__ .item {width:33.3334%;}
	.col_t_4__1866615__ .item {width:25%;}
	.col_t_5__1866615__ .item {width:20%;}
	.col_t_6__1866615__ .item {width:16.6666%;}
	.col_t_1__1866615__ .item,
	.col_t_2__1866615__ .item2n,
	.col_t_3__1866615__ .item3n,
	.col_t_4__1866615__ .item4n,
	.col_t_5__1866615__ .item5n,
	.col_t_6__1866615__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1866615__ .caption {padding:25px;}
	.img_tile__1866615__ .caption > span {margin-top:10px;}
	.img_tile__1866615__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1866615__ .caption > span.content {font-size:16px;}

	.col_t_1__1866615__ .item,
	.col_t_2__1866615__ .item2n,
	.col_t_3__1866615__ .item3n,
	.col_t_4__1866615__ .item4n,
	.col_t_5__1866615__ .item5n,
	.col_t_6__1866615__ .item6n {clear:none;}

	.col_pc_1__1866615__ .item {width:100%;}
	.col_pc_2__1866615__ .item {width:50%;}
	.col_pc_3__1866615__ .item {width:33.3334%;}
	.col_pc_4__1866615__ .item {width:25%;}
	.col_pc_5__1866615__ .item {width:20%;}
	.col_pc_6__1866615__ .item {width:16.6666%;}
	.col_pc_1__1866615__ .item,
	.col_pc_2__1866615__ .item2n,
	.col_pc_3__1866615__ .item3n,
	.col_pc_4__1866615__ .item4n,
	.col_pc_5__1866615__ .item5n,
	.col_pc_6__1866615__ .item6n {clear:both;}
}

/*     1866635 : 탭 컨텐츠 블록 설정      */
.block_option__1866635__ {display:table;width:100%}
.block_option__1866635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     1866705 : 아이콘 + 타이틀 텍스트      */
.title__1866705__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1866705__ .icon_img {display:table-cell; width:33px;}
.title__1866705__ .icon_img img {max-width:100%;}
.title__1866705__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1866705__ .title {font-size:25px;}
}

/*     1866725 : 이미지 리스트      */
.img_tile__1866725__ {margin:0 -5px;}
.img_tile__1866725__:after {content:''; display:block; clear:both;}
.img_tile__1866725__ * {box-sizing:border-box;}
.img_tile__1866725__ .item {float:left; position:relative; padding:5px;}
.img_tile__1866725__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1866725__ .figure {display:block;}
.img_tile__1866725__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1866725__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1866725__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1866725__ .caption > span:first-child {margin-top:0;}
.img_tile__1866725__ .caption > span.subject { font-size:17px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__1866725__ .caption > span.content {font-size:15px; color:#222; letter-spacing:0em;}

.col_m_1__1866725__ .item {width:100%;}
.col_m_2__1866725__ .item {width:50%;}
.col_m_3__1866725__ .item {width:33.3334%;}
.col_m_4__1866725__ .item {width:25%;}
.col_m_1__1866725__ .item,
.col_m_2__1866725__ .item2n,
.col_m_3__1866725__ .item3n,
.col_m_4__1866725__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1866725__ {margin:0 -10px;}
	.img_tile__1866725__ .item {padding:10px;}
	.img_tile__1866725__ .caption {padding:20px;}
	.img_tile__1866725__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1866725__ .caption > span.subject {font-size:18px;}
	.img_tile__1866725__ .caption > span.content {font-size:16px;}

	.col_m_1__1866725__ .item,
	.col_m_2__1866725__ .item2n,
	.col_m_3__1866725__ .item3n,
	.col_m_4__1866725__ .item4n {clear:none;}

	.col_t_1__1866725__ .item {width:100%;}
	.col_t_2__1866725__ .item {width:50%;}
	.col_t_3__1866725__ .item {width:33.3334%;}
	.col_t_4__1866725__ .item {width:25%;}
	.col_t_5__1866725__ .item {width:20%;}
	.col_t_6__1866725__ .item {width:16.6666%;}
	.col_t_1__1866725__ .item,
	.col_t_2__1866725__ .item2n,
	.col_t_3__1866725__ .item3n,
	.col_t_4__1866725__ .item4n,
	.col_t_5__1866725__ .item5n,
	.col_t_6__1866725__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1866725__ .caption {padding:25px;}
	.img_tile__1866725__ .caption > span {margin-top:10px;}
	.img_tile__1866725__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1866725__ .caption > span.content {font-size:16px;}

	.col_t_1__1866725__ .item,
	.col_t_2__1866725__ .item2n,
	.col_t_3__1866725__ .item3n,
	.col_t_4__1866725__ .item4n,
	.col_t_5__1866725__ .item5n,
	.col_t_6__1866725__ .item6n {clear:none;}

	.col_pc_1__1866725__ .item {width:100%;}
	.col_pc_2__1866725__ .item {width:50%;}
	.col_pc_3__1866725__ .item {width:33.3334%;}
	.col_pc_4__1866725__ .item {width:25%;}
	.col_pc_5__1866725__ .item {width:20%;}
	.col_pc_6__1866725__ .item {width:16.6666%;}
	.col_pc_1__1866725__ .item,
	.col_pc_2__1866725__ .item2n,
	.col_pc_3__1866725__ .item3n,
	.col_pc_4__1866725__ .item4n,
	.col_pc_5__1866725__ .item5n,
	.col_pc_6__1866725__ .item6n {clear:both;}
}

